<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Mi web</title>
        <style>
            
            #btn-menu {
                display: none;
            }
            header label {
                display: none;
                width: 30px;
                height: 30px;
                padding: 10px;
            }
            header label:hover {
                cursor: pointer;
                background:rgba(0,0,0,0.3);
            }

            .menu ul {
                margin: 0;
                list-style: none;
                padding: 0;
                display: flex;
                justify-content: center;
            }

            .menu li:hover{
                background:rgba(0,0,0,0.3);
            }
            
            .menu li a{
                display: inline-block;
                text-decoration: none;
                color: #696969;
                margin: 0 30px;
            }

            @media (max-width:960px) {
                header label {
                    display: block;
                }

                .menu {
                    position: absolute;
                    margin-left: -70%;
                    transition: all 0.5s;
                }

                .menu ul {
                    flex-direction: column;
                    background-color: #fff;
                }
                .menu li {
                    border-top: 1px solid gray;
                }
                #btn-menu:checked ~ .menu {
                    margin:0;
                }
            }

            .encabezado{
                background-image: url(https://previews.123rf.com/images/anatolir/anatolir1803/anatolir180300045/96637729-ilustraci%C3%B3n-plana-de-banner-de-vector-de-robot-mec%C3%A1nico-para-web.jpg);
                height: 200px;
                background-size: contain;
                
                display: flex;
                justify-content: center;
                align-items: center;
                color: black;
                margin-bottom: 0.5%;
            }
            .encabezado p {
                font-size: 20px;
                
            }
            .contenedor{
                display: inline-flex;
                margin-bottom: 10px;
                margin: 0 20% 0 20%;
                padding: 10px;
            }

            .contenedor_izq {
                background-color: lightblue;
                padding: 10px 10px 30px 10px;
                border: 1px;
                border-radius: 5px;
                
            }

            .contenedor_dre {
                background: #dddddd;
                padding: 10px 10px 30px 10px;
                border: 1px;
                border-radius: 5px;
 
            }

            .footer{
                display: inline-flex;
                margin: 0 30% 0 30%;
            }

            .datos th,.datos td{
                border: 1px solid white;
                padding: 5px;
            }
   
            .links th {
                border: 1px solid black;
                padding: 5px;
            }
            .links li a {
                text-decoration: none;
            }
            
            .empresa{
                background-image: url(https://i0.wp.com/www.cssscript.com/wp-content/uploads/2018/03/Simple-Location-Picker.png?fit=561%2C421&ssl=1);
                
            }
            .empresa tr {
                background: rgba(0,0,0,0.5);
            }

        </style>
    </head>
    <body>
        <header >
            <input type="checkbox" id="btn-menu">
            <label for="btn-menu"><img src="icono_menu.png" width="20px" height="20px"></label>
            <nav class="menu">
                <ul>
                    <li><a href="">Inicio</a></li>
                    <li><a href="">Precios</a></li>
                    <li><a href="">Informaciones</a></li>
                    <li><a href="">Pruebas</a></li>
                    <li><a href="">Imagenes</a></li>
                </ul>
            </nav>
        </header>
    <div class="encabezado">
        <p><b>ROBOTICA</b></p>
    </div>
    <div class="contenedor">
        <div class="contenedor_izq">
            <table class="datos">
                <tr>
                   <th>Datos e Informacion</th>
                </tr>
                <tr>
                    <td>
                        <strong>El rover Perseverance graba cómo suena un torbellino de polvo en Marte</strong>
                        <img src="https://mars.nasa.gov/layout/mars2020/images/home/MarsPerseveranceRover_SampleCollection.jpg" alt="MarsPerseveranceRover" width="50%" >
                        <br>
                        Grabado en septiembre de 2021, la NASA ha compartido ahora cómo suena una tormenta de polvo en Marte. Se puede escuchar y ver su efecto en el siguiente vídeo.
                        <div class="video_container" style=" padding-bottom: 56.3%; position: relative;"> <iframe loading="lazy" src="https://www.lasexta.com/tecnologia-tecnoxplora/embed/rover-perseverance-graba-como-suena-torbellino-polvo-marte/video/15/2022/12/14/6399a26b127bb0e4cc8ca027?origin=https://www.lasexta.com/tecnologia-tecnoxplora/ciencia/rover-perseverance-graba-como-suena-torbellino-polvo-marte_202212146399ad138fbeda0001409be5.html" width="560" height="315" frameborder="0" allowfullscreen  style="width: 100%; height: 100%; position: absolute;"></iframe> </div>
                        Fuente: <a href="https://www.lasexta.com/tecnologia-tecnoxplora/ciencia/rover-perseverance-graba-como-suena-torbellino-polvo-marte_202212146399ad138fbeda0001409be5.html">LaSexta</a> 
                    </td>
                </tr>
                <tr>
                    <td>
                        <strong>Optimus, el robot humanoide de Tesla</strong>
                        <br>
                        <img src="https://estaticos.muyinteresante.es/media/cache/1140x_thumb/uploads/images/article/633d3e7a5cafe8867344da41/teslabot2_0.jpg" alt="Corsair One" width="50%">
                        <br>
                        Se llama Optimus. Mide 1,73. Pesa 57 kilos. Camina, puede transportar paquetes, regar las plantas y colocar piezas, aunque todavía no lo hace muy bien...
                        <br> 
                        Fuente: <a href="https://elpais.com/tecnologia/2022-10-01/asi-es-optimus-el-robot-humanoide-de-tesla-que-elon-musk-quiere-vender-a-menos-de-20000-dolares.html">ElPais</a> 
                    </td>
                </tr>
                <tr>
                    <td>
                        <strong>La Era de las maquinas</strong>
                        <img src="https://static.euronews.com/articles/stories/05/99/49/90/1000x563_cmsv2_435e4703-bf7f-5c8c-b99c-695cc3198fcb-5994990.jpg" alt="MSI MAG Codex X5" width="50%">
                        <br>
                        Boston Dynamics, la empresa diseña robots humanoide con la capacidad para realizar proezas de movilidad y mostrar agilidad a nivel humano. Funciona a base de algoritmos que le permiten “razonar” a través de complejas y dinámicas interacciones que involucran su cuerpo y el entorno para planificar sus movimientos.

                    </td>
                </tr>
                <tr>
                    <td>
                        <img src="https://thumb.pccomponentes.com/w-530-530/articles/1056/10569589/1614-pccom-custom-intel-core-i7-12700k-32gb-2tb-ssd-rtx3080-comprar.jpg" alt="PcCom Custom " width="50%">
                        <p>
                            PcCom Custom Intel Core i7-12700K/32GB/2TB SSD/RTX3080
                        </p>
                    </td>
                </tr>
            </table>
        </div>

        <div class="contenedor_dre">
            <table class="links">
                <tr>
                    <th>Links</th>
                 </tr>
                <tr>
                    <td>
                        <ul>
                            <li><a href="https://www.google.es/" target="_blank" >Google</a></li>
                            <li><a href="https://www.pccomponentes.com/" target="_blank" >PCcomponentes</a></li>
                            <li><a href="https://www.xataka.com/" target="_blank" >Xataka</a></li>
                            <li><a href="https://www.reddit.com/" target="_blank" >Reddit</a></li>
                            <li><a href="https://www.youtube.com/" target="_blank">Youtube</a></li>
                        </ul>
                    </td>
                </tr>
            </table>
        </div>
    </div>

    <dev class="footer">
        <table class="empresa">
            <tr>
                <th>Sobre nosotros</th>
            </tr>
            <tr>
                <td> NUESTRAS OFICINAS</td>
            </tr>
            <tr></tr>
            <tr>
                <td>C. de Fontanella, nº 5-7, 08010 Barcelona</td>
            </tr>
            <tr>
                <td>Telefono: <a href="">91 724 05 70</a></td>
            </tr>
        </table>
        <table class="info_empresa">
            <tr>
                <th>Contactos</th>
                <th>Aspectos legales</th>
            </tr>
            <tr>
                <td>Publicidad</td>
                <td><a href="">Política de cookies</a></td>
            </tr>
            <tr>
                <td><a href="">publi@pcdevices.com</a></td>
                <td><a href="">Condiciones Legales</a></td>
            </tr>
            <tr>
                <td>Trabaja con nosotros</td>
                <td><a href="">Política de privacidad</a></td>
            </tr>
            <tr>
                <td><a href="">publi@pcdevices.com</a></td>
            </tr>
        </table>
    </dev>
    </body>
</html>